Subject: LATEX for windows

From: A J Turner <[email-masked]>
Date: Mon, 2 Dec 1996 09:32:30 +0000 (GMT)

Hi!

Does anyone know of a version of LATEX or TEX that runs in Windows?

Thanks for any help

Alex

 -------------------------------------------------------------------
|Alexander J Turner         [email-masked]                  |
|Post Graduate              |http://www.bath.ac.uk/~chpajt/home.html|
|School of Chemistry        |+144 1225 8262826 ext 5137             |
|University of Bath         |                                       |
|Bath, Avon, U.K.           |Field: QM/MM modeling                  |
 -------------------------------------------------------------------